@charset "utf-8";
/* CSS Document */
.style1 {
	overflow: hidden;
	visibility: hidden;
	position: absolute;
}
#header {
	text-align: center;
	background-image: url(http://i.movies.sexcartoontube.com/body/bgup.gif);
	background-repeat: repeat-x;
	margin: 0px;
	height: 61px;
	width: 100%;
}
#content {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://i.movies.sexcartoontube.com/body/borders.gif);
}
#links {
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	text-align: center;
}
#links li {
	display: inline;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-size: 20px;
	font-weight: bold;
	line-height: 12px;
}
.block {
	width: 175px;
	float: left;
	height: 145px;
	margin-left: 3px;
	border: 1px solid #000;
	margin-right: 2px;
	margin-bottom: 5px;
	text-align: left;
}
.block li {
	display: inline;
	font-size: 14px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}
.thumbs {
	height: 125px;
	width: 175px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
a:hover .thumbs {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
center {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
	clear: left;
}
.left {
	float: left;
	width: 546px;
	margin-bottom: 10px;
}
.right {
	float: left;
	width: 357px;
	margin-left: 3px;
	border: 1px solid #000;
	margin-bottom: 10px;
}
.right li {
	text-align: left;
	display: block;
	font-size: 12px;
	margin-left: 2px;
}
.mblock {
	width: 148px;
	float: left;
	height: 130px;
	border: 1px solid #000;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 5px;
}
.mblock li {
	display: inline;
	margin: 0px;
	font-size: 14px;
}
.movs {
	height: 115px;
	width: 148px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
a:hover .movs {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.promo {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	width: 546px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://i.movies.sexcartoontube.com/body/bg.gif);
	background-repeat: repeat;
	text-align: center;
}
body,td,th {
	color: #000;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #FF0;
}
a:active {
	text-decoration: none;
	color: #000;
}
